<H1>Korisnici</H1>

{{#if users}}
<table class="table">
    <thead class="thead-dark">
        <tr>
            <th scope="col">#</th>
            <th scope="col">Ime i prezime</th>
            <th scope="col">Godina rođenja</th>
            <th scope="col">Lokacija</th>
            <th scope="col">E-mail</th>
            <th scope="col">Br. telefona</th>
            <th scope="col">Opcije</th>
        </tr>
    </thead>
    {{#each users}}
    <tbody>
        <tr>
            <th scope="row">{{@index}}</th>
            <td>{{fullName}}</td>
            <td>{{birthYear}}</td>
            <td>
                {{location.city}},
                {{location.state}}
            </td>
            <td>{{email}}</td>
            <td>{{phoneNumber}}</td>
            <td><a href="/users/{{_id}}"
                class="btn btn-info btn-sm btn-block">
                	<i class="fas fa-info"></i>
                </a>
                <a href="/users/{{_id}}/edit"
                class="btn btn-secondary btn-sm btn-block">
                	<i class="fas fa-user-edit"></i>
                </a>
                <a href="#"
                class="btn btn-danger btn-sm btn-block">
                	<i class="fas fa-user-times"></i>
                </a>
            </td>
        </tr>
    </tbody>
    {{/each}}
</table>
{{/if}}